cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
1417
Views
0
Helpful
1
Replies

Need to replace an old WAVE-274 CM with a new virtual CM (vCM 100-N)

lsalazarv44
Level 1
Level 1

Hi !

My new vCM is version 6.2.3.e and my old WAVE-274 CM is version 5.3.5.f and can not be upgraded to 6.2.3.e. Cannot make the new vCM a standby as recommended in Cisco guides because of different software versions. Is it possible to de-register my WAVE-694 (version 5.5.5.16) devices from the old CM and register them to the new vCM (with new IP address) without problem? I will appreciate some help !!

1 Accepted Solution

Accepted Solutions

Aleksey Pan
Cisco Employee
Cisco Employee

Hi, 

 

 

There is no problem, but you would need to check the config to be the same for the device groups, like a class-maps, policy-maps and etc...

 

What you also could do, is to downgrade the new VCM to the same as previous, register as a Standby, that will sync up the database.

Then switch the roles, and after that upgrade back to 6.x version.

 

Hope this helps!

 

Regards, 

Alex

View solution in original post

1 Reply 1

Aleksey Pan
Cisco Employee
Cisco Employee

Hi, 

 

 

There is no problem, but you would need to check the config to be the same for the device groups, like a class-maps, policy-maps and etc...

 

What you also could do, is to downgrade the new VCM to the same as previous, register as a Standby, that will sync up the database.

Then switch the roles, and after that upgrade back to 6.x version.

 

Hope this helps!

 

Regards, 

Alex

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community: